package dev.adriankuta.flights.ui.home

import androidx.compose.runtime.Composable
import androidx.hilt.navigation.compose.hiltViewModel
import dev.adriankuta.flights.ui.designsystem.theme.FlightsTheme
import dev.adriankuta.flights.ui.designsystem.theme.PreviewDevices

@Composable
internal fun HomeScreen(
    viewModel: HomeScreenViewModel = hiltViewModel(),
) {
}

@PreviewDevices
@Composable
private fun HomeScreenPreview() {
    FlightsTheme {
        HomeScreen()
    }
}
